package com.utopiaindustries.qualitychecker.models;

import java.io.Serializable;

public class ItemUnit implements Serializable {
    private long id;
    private static final long serialVersionUID = 1L;
    private String title;

    public ItemUnit() {
    }

    public ItemUnit( String title ) {
        this.title = title;
    }

    public long getId() {
        return id;
    }

    public void setId( long id ) {
        this.id = id;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle( String title ) {
        this.title = title;
    }

    @Override
    public String toString() {
        return "ItemUnit{" +
                "id=" + id +
                ", title='" + title + '\'' +
                '}';
    }
}